* {
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: #231814;
}

.dropdown {
    height: auto;
    display: flex;
    flex-direction: column;
    background-color: #f8ebe5;
}

.dropdown .form {
    display: flex;
}

.dropdown .form input {
    width: 100%;
}

.dropdown .form .button {
    /* background-color: #f5cab9; */
    /* border-radius: 50%; */
    /* text-align: center; */
    /* padding: 5px; */
}

.dropdown .form .button1 .fa-chevron-down,
.dropdown .form .button2 .fa-chevron-down,
.dropdown .form .button3 .fa-chevron-down,
.dropdown .form .button4 .fa-chevron-down,
.dropdown .form .button5 .fa-chevron-down,
.dropdown .form .button6 .fa-chevron-down,
.dropdown .form .button7 .fa-chevron-down,
.dropdown .form .button8 .fa-chevron-down,
.dropdown .form .button9 .fa-chevron-down,
.dropdown .form .button10 .fa-chevron-down,
.dropdown .form .button11 .fa-chevron-down,
.dropdown .form .button12 .fa-chevron-down,
.dropdown .form .button13 .fa-chevron-down,
.dropdown .form .button14 .fa-chevron-down,
.dropdown .form .button15 .fa-chevron-down,
.dropdown .form .button16 .fa-chevron-down,
.dropdown .form .button17 .fa-chevron-down,
.dropdown .form .button18 .fa-chevron-down,
.dropdown .form .button19 .fa-chevron-down,
.dropdown .form .button20 .fa-chevron-down,
.dropdown .form .button21 .fa-chevron-down {
    /* transform: rotate(-90deg); */
    transform: rotate(0deg);
    transition: all 0.6s;
    color: #fff;
    background-color: #f5cab9;
    border-radius: 50%;
    padding: 6px 5px 4px 5px;
}

.dropdown .form .button .fa-chevron-down.active {
    transform: rotate(0deg);
    color: #fff;
    background-color: #f5cab9;
    border-radius: 50%;
    padding: 6px 5px 4px 5px;
}

.dropdown .form input,
.dropdown .form button {
    border: none;
    padding: 10px 15px;
    background-color: #f8ebe5;
    color: #231814;
    cursor: pointer;
    font-size: 16px;
}

.dropdown .form input:focus,
.dropdown .form button:focus {
    outline: none;
}

.dropdown .dropdownList {
    display: none;
    background-color: #fff;
}

.dropdown .dropdownList li {
    padding: 10px 15px;
    text-align: left;
    font-size: 16px;
    line-height: 28px;
}

.dropdown .dropdownList li:hover {
    background-color: #fff;
    transition: all 0.5s ease;
}